/* section projets */
    .projets{
        margin-top: 80px;
    }

    .container_projets{
        max-width: 1200px;
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
        row-gap: 48px;
        column-gap: 16px;
        margin: 48px auto 0 auto;
    }

    .box_img_projet{
        position: relative;
        width: 100%;
        height: 150px;
        background: var(--white);
        border-radius: 16px;
        anchor-name: logo_project;
    }

    .box_img_projet img{
        width: 100%; height: 100%;
        object-fit: cover;
        border-radius: 16px;
    }

    .box_logo_projet{
        width: 65px; height: 65px;
        background: var(--second);
        border-radius: 50%;
        position: absolute;
        top: 0; left: 16px;
        position-anchor: --logo_project;
        position-area: top left;
        transform: translatey(-50%);
    }

    .titre_projet{
        padding: 8px;
    }

    .content_projet:hover .titre_projet{
        color: var(--second);
        font-weight: 600;
    }
/* section projets */